标签: CVE-2018-15981

关键的Adobe Flash Bug会影响Windows,macOS,Linux和Chrome OS

Adobe针对Flash Player漏洞发布补丁,该漏洞可能导致在目标系统上执行任意代码。Adobe周二发布了针对关键漏洞的补丁,使其Flash Player容易受到攻击者任意代码执行的攻击。受影响的是在Windows,macOS,Linux和Chrome OS上运行的Flash Player版本。[……]

继续阅读